Subject: Ticket Assigned - 29020603815720221031 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 31 Mar 2023 17:26:34 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29020603815720221031 - Damaged WWD shan                    Good evening           09:09 PM, 31st Mar                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:09 PM, 31st Mar                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:09 PM, 31st Mar                     shan                    1           09:09 PM, 31st Mar                   Hannah UAE HB                   ✍️ Please enter your name           09:09 PM, 31st Mar                     shan                    Shan           09:09 PM, 31st Mar                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:09 PM, 31st Mar                     shan                    5           09:09 PM, 31st Mar                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           09:09 PM, 31st Mar                   Hannah UAE HB                   Please enter an email address where we can contact you           09:09 PM, 31st Mar                     shan                    [email-masked]           09:10 PM, 31st Mar                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            09:10 PM, 31st Mar                     shan                    1           09:10 PM, 31st Mar                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            09:10 PM, 31st Mar                     shan                             09:11 PM, 31st Mar                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           09:11 PM, 31st Mar                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           09:11 PM, 31st Mar                     shan                             09:11 PM, 31st Mar                   Hannah UAE HB                   Please share pictures explaining the problem.           09:11 PM, 31st Mar                     shan                    This is the second sofar all are very bad condition not even one year I dot like this product           09:12 PM, 31st Mar                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           09:12 PM, 31st Mar                     shan                    1           09:12 PM, 31st Mar                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:12 PM, 31st Mar                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:12 PM, 31st Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:14 PM, 31st Mar                   Aws                   Thank you for waiting, Shan            09:15 PM, 31st Mar                   Aws                   Can you please confirm if this is the damaged sofa  https://www.homeboxstores.com/ae/en/Living-Room/Sofas-and-Armchairs/Sofa-Beds/HOME-BOX-Sherry-3-Seater-Fabric-Tufted-Sofa-Bed-with-Adjustable-Back/p/161772186           09:16 PM, 31st Mar                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           09:20 PM, 31st Mar                   Aws                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           09:26 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5958883